Libgcrypt11 hace que Spotify y Brackets no funcionen en Ubuntu 15.04

Libgcrypt11 hace que Spotify y Brackets no funcionen en Ubuntu 15.04No hace una semana del lanzamiento oficial de Ubuntu 15.04 y ya tenemos gran error en la distribución. Aunque este gran error tiene fácil solución y por lo que es, posiblemente sea temporal. Al parece la nueva versión de Ubuntu ha quitado una librería de sus repositorios lo que hace que programas utilizados como Spotify o Brackets no puedan funcionar.

Si habéis realizado una actualización, Spotify o Brackets, así como otros programas que utilicen esta librería seguirán funcionando, sin embargo si realizáis una instalación limpia, tendréis este problema.

La librería en cuestión es la libgcrypt11 que ya no está en los repositorios de Ubuntu 15.04, la librería más próxima sería la libgcrypt20, por lo que a la hora de instalar los programas que lo utilizan, la instalación funcionará pero no funcionará el programa.

Hay que usar libgcrypt11 de versiones anteriores para corregir el problema

Ahora bien, la solución para este problema es bastante sencilla: instalar la librería nosotros mismos. Actualmente las versiones anteriores a Vivid Vervet tienen libgcrypt11 por lo que o bien nos la descargamos y la instalamos o bien usamos algún repositorio ajeno a Canonical para instalar esta librería. Es más, actualmente existe una versión para 32 bits, para 64 bits y otra multiplataforma que bien podremos usar. Tras esto, Spotify, Brackets y otros programas que usen libgcrypt11 podrán funcionar correctamente.

Aunque el problema es una tontería es un error grave ya que son muchos los que usan programas que trabajan con la librería libgcrypt11, ahora bien, su solución es muy fácil incluso para los novatos; sin embargo este tipo de problemas están apareciendo bastante en Ubuntu y sus derivados. No hace mucho, en la última versión LTS de Ubuntu apareció un error similar en el sabor Lubuntu. Si bien ya está solucionado, el problema persistió bastante llegando a convertirse en una molestia. Puede que estos problemas son los que Mark Shuttleworth veía que hacían que Ubuntu no fuese una rolling release o tal vez no, aún así he de reconocer que la comunidad de Ubuntu está haciendo un magnifico trabajo ya que sus reportes y soluciones son rápidas y efectivas, tal vez por ello, Ubuntu tiene más de 25 millones de usuarios.

Fuente e Imagen – Webupd8


6 comentarios

  1. Buenas tardes a todos, tenia este problema instalalé la librería libgcrypt11 y funciona perfectamente, muchas gracias.

  2.   Andrés Rojas dijo

    Muchas gracias por tu aporte, la verdad me sirvió mucho. Llevaba varios días intentando instalar esta librería sin mucho éxito, hasta ahora. Descargué e instalé el archivo de esta página y me funcionó.

  3.   Richard dijo

    Lo mismo que Ider y Andrés. Muchas gracias por tu aporte. No podía instalar un navegador que me resulta muy bueno, por estable y rápido. Por las dudas, lo sugiero. Se llama Maxthon. Lo recomiendo!

  4.   csipac dijo

    Gracias por la ayuda

  5. Muchas gracias por este gran aporte

  6.   AAlexRR dijo

    Al igual que Richard intente instalar Maxthon sin exito y gracias a ti ya sirve, Gracias

Escribe un comentario